/*
 * jQuery FlexSlider v1.8
 * http://flex.madebymufffin.com
 *
 * Copyright 2011, Tyler Smith
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */


#textbox {position:absolute; bottom:20%; margin-left:10%; color:white; width:460px;}
#titlebox {padding:20px; background-color:rgb(160, 198, 60); opacity:0.9; font-size:1.2em; font-weight:bold;}
#subtitlebox {padding:20px; background-color:rgb(79, 81, 86); opacity:0.9; font-size:1em;}
#linkbox {padding:20px; background-color:rgb(255, 255, 255); opacity:0.9; font-size:1em; margin-top:10px;}
#linkbox a {color:rgb(160, 198, 60);}


/* Media Screen */

@media (min-width: 1280px) {}

@media (min-width: 768px) and (max-width: 1279px) {
    #textbox {bottom:5%; margin-left:2%;}
    #titlebox {padding:10px; font-size:1em;}
    #subtitlebox {padding:10px; font-size:0.8em;}
    #linkbox {padding:10px; font-size:0.8em;}
}

@media (max-width: 767px) {
    .flexslider{display:none;}
}


.flexslider .slides li canvas { margin-right:150px; position: absolute; top: 0; right:0; color: black; opacity: 0.9;}

.headline {/*position: absolute; top:315px;*/}
.headline img{position: absolute; bottom: 23%; /*height: 134px; position: absolute; width: 541px;*/  }

/* Browser Resets */
.flex-container a:active,
.flexslider a:active {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {width: 100%; margin: 0; padding: 0; float:left;}
.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flexslider .slides img.bottom_link{ margin-top: -2.5%; margin-left:50%;}
.flexslider .slides img.bottom_link a{ height:100px;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
* include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider {background: #fff; position: relative; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; zoom: 1; width:100%; margin:1em auto; }
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}

/* Caption style */
/* IE rgba() hack */
.flex-caption {background:none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); zoom: 1;} 
.flex-caption {width: 30%; padding: 1%; position: absolute; /*left: 15%;*/ bottom: 13%; background: white; color: black; padding-left:66px; font-size: 1em; line-height: 18px; opacity: 0.9; color:#A0C63C; text-decoration: none; background-image: url(../images/line_green.png); background-repeat: no-repeat; background-position: 15px 22px; font-style:normal; overflow:hidden; }

.flex-caption:hover {text-decoration: none; color:#A0C63C; font-style:normal; }
.flexslider  a.flex-caption:hover {color: #A0C63C; text-decoration: underline; }
.flexslider  a.flex-caption:focus {color: #A0C63C; text-decoration: underline; }

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: 0px;   text-align: right; float: right;  padding-right: 150px;   margin-bottom: 25px;} .flex-control-nav li {margin: 0 0 0 9px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a { color: transparent; width: 17px; height: 17px; display: block; background: url(../images/bg_control_nav.png) no-repeat 0 0; cursor: pointer; text-indent: -9999px;}
.flex-control-nav li a:hover {background-position: 0 -22px;}
.flex-control-nav li a.active {background-position: 0 -22px; cursor: default;}

.flex-caption-top {background:none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); zoom: 1;}
.flex-caption-top {letter-spacing: 0.1em; left: 0; bottom: 0; background: none; font-size: 0.9em; line-height: 18px; margin-bottom: 100px; padding-left: 50px; margin-left: 140px; color:white; text-decoration: none; background-image: url(../images/line_white.png); background-repeat: no-repeat; background-position: 15px 9px; font-style:normal; }
.flex-caption-top:hover {text-decoration: none; color:white; font-style:normal; }
.flex-caption-top a:focus {text-decoration: none; color:white; font-style:normal; }

.flexslider .fa-chevron-right{margin-top:5px;}
.flexslider .fa-pencil{margin-top:5px;}

/* Desktops and laptops: slider ----------- */
@media only screen  and (min-width : 1600px) {
    .flexslider .slides img.bottom_link {  /*margin-top: -1.9%;*/}
    .flex-caption { width: 19%; padding-left:100px;  background-image: none;}
}

/*959px to 1281px*/
@media only screen and (min-width: 959px) and (max-width: 1281px) {
    .headline {/*position: absolute; top:100px;*/}     
    .headline img { /*width: 490px; height: 110px;*/}
    .flexslider .slides img.bottom_link { margin-top: -3.5%;}
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
     .csc-space-before-80 {margin-top: 0px !important;}
     
}

@media only screen and (max-width: 979px) {
.headline img { position: absolute; bottom: 23%; height: 100px;}
.flex-caption{ bottom: 11%;}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px){
    //.flex-caption{font-size: 11px;}
    //.headline {display: none;}
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 767px) {
    //.flexslider{display:none;}
    //.headline {display: none;}
    canvas {display: none;}
    .flex-control-nav {display: none;}
    .flex-caption {display: none;}
    .flex-caption-top {display: none;}
    .flexslider .slides img.bottom_link {display: none;}
    .csc-space-before-80 {margin-top: 0px !important;}
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
    //.flexslider{display:none;}
    //.headline {display: none;}
    
    .flexslider .slides img.slider-image{    min-height: 240px;}
}